CVE-2020-17482

Published: 02 October 2020

An issue has been found in PowerDNS Authoritative Server before 4.3.1 where an authorized user with the ability to insert crafted records into a zone might be able to leak the content of uninitialized memory.

Priority

Medium

CVSS 3 base score: 4.3

Status

Package Release Status
pdns
Launchpad, Ubuntu, Debian
Upstream
Released (4.3.1-1)
Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(4.3.1-1)
Ubuntu 20.10 (Groovy Gorilla) Needs triage

Ubuntu 20.04 LTS (Focal Fossa) Needs triage

Ubuntu 18.04 LTS (Bionic Beaver) Needs triage

Ubuntu 16.04 LTS (Xenial Xerus) Needs triage

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist